@ECHO OFF
PUSHD "%~dp0"
set _arch=x86
IF "%PROCESSOR_ARCHITECTURE%"=="AMD64" (set _arch=x86_64)
IF DEFINED PROCESSOR_ARCHITEW6432 (set _arch=x86_64)
PUSHD "%_arch%"

start "" goodbyedpi.exe -4 -e1 -q --fake-gen 5 --fake-from-hex 28aa436ec3393b977969cfc76c8c26b7e718716cc0ab4d4de654e19e2103f53fc7b14c0e914d7f4c255c7ef6895b4922250c685bec7a5ec1bda3 --blacklist ..\russia-blacklist.txt --blacklist ..\russia-youtube.txt

POPD
POPD
